ServerEvents.recipes(event => {
  event.remove({ mod: 'projectexpansion' })
  event.remove({ output: 'projecte:relay_mk1' })
  event.remove({ output: 'projecte:relay_mk2' })
  event.remove({ output: 'projecte:relay_mk3' })
  event.remove({ output: 'projecte:collector_mk1' })
  event.remove({ output: 'projecte:collector_mk2' })
  event.remove({ output: 'projecte:collector_mk3' })
  event.remove({ output: 'projecte:condenser_mk1' })
  event.remove({ output: 'projecte:condenser_mk2' })
  event.remove({ output: 'projecte:dm_furnace' })
  event.remove({ output: 'projecte:rm_furnace' })
  event.remove({ output: 'projecte:divining_rod_1' })
  event.remove({ output: 'projecte:divining_rod_2' })
  event.remove({ output: 'projecte:divining_rod_3' })
  event.remove({ output: 'projecte:repair_talisman' })
  event.remove({ output: 'projecte:destruction_catalyst' })
  event.remove({ output: 'projecte:hyperkinetic_lens' })
  event.remove({ output: 'projecte:black_hole_band' })
  event.remove({ output: 'projecte:archangel_smite' })
  event.remove({ output: 'projecte:harvest_goddess_band' })
  event.remove({ output: 'projecte:ignition_ring' })
  event.remove({ output: 'projecte:swiftwolf_rending_gale' })
  event.remove({ output: 'projecte:watch_of_flowing_time' })
  event.remove({ output: 'projecte:life_stone' })
  event.remove({ output: 'projecte:soul_stone' })
  event.remove({ output: 'projecte:mind_stone' })
  event.remove({ output: 'projecte:body_stone' })
  event.remove({ output: 'projecte:zero_ring' })
  event.remove({ output: 'projecte:ring_of_arcana' })
  event.remove({ output: 'projecte:void_ring' })
  event.remove({ output: 'projecte:evertide_amulet' })
  event.remove({ output: 'projecte:volcanite_amulet' })
  event.remove({ output: 'projecte:mercurial_eye' })
  event.remove({ output: 'projecte:gem_of_eternal_density' })
  event.remove({ output: 'projecte:klein_star_ein' })
  event.remove({ output: 'projecte:klein_star_zwei' })
  event.remove({ output: 'projecte:klein_star_drei' })
  event.remove({ output: 'projecte:klein_star_vier' })
  event.remove({ output: 'projecte:klein_star_sphere' })
  event.remove({ output: 'projecte:klein_star_omega' })
  event.remove({ input: 'projecte:red_matter' })
  event.remove({ input: 'projecte:dark_matter' })
})